@import url('https://fonts.googleapis.com/css?family=Dancing+Script&display=swap');
@import url('https://fonts.googleapis.com/css?family=Satisfy&display=swap');
@import url('https://fonts.googleapis.com/css?family=Caveat&display=swap');

/* Common ********************************************************************/

a, a:link, a:visited, a:focus, a:hover, a:active {
    all: inherit;
}

a:hover {
    text-decoration:  underline;
}

a:active {
    text-decoration:  underline;
}

/* General *******************************************************************/


body {
    margin: 0;
    padding: 0;
    background: rgb(30, 30, 30);
}

.container {
    width: 100%;
    max-width: 1920pt;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.block {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

/* Header ********************************************************************/

.header {
    height: 865px;
    align-items: flex-start;
    background:  url("../assets/header-bg.jpg") center no-repeat;
}

.header .container {
    margin-top: 180px;
    text-align: center;
}

.header .container .title {
    font-size: 72pt;
    font-family: 'Dancing Script', sans-serif;
    color: rgb(203, 203, 203);
}

.header .container .title-separator {
    font-size: 42pt;
    font-family: Satisfy, sans-serif;
    color: rgb(205, 26, 0);
    margin-left: 10px;
    margin-right: 10px;
}


.header .container .subtitle {
    font-size: 16pt;
    font-family: Helvetica, Arial;
    font-weight: lighter;
    color: rgb(228, 228, 228);
    margin-top: 15px;
}

.header .container .subtitle a {
    margin: 0;
}

/* About us ******************************************************************/

.about-us {
    background: rgb(255, 237, 235);
    flex-wrap: wrap;
    overflow: hidden;
    position: relative;
}

.about-us .card {
    width: 350px;
    height: 420px;
    margin-top: 150px;
    margin-bottom: 50px;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    z-index: 10;
    background-color: rgb(255, 255, 255);
}

.about-us .card .photo {
    width: 200px;
    height: 200px;
    margin-top: -100px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background-color: rgb(255, 255, 255);
}

.about-us .card .photo .inner {
    width: 175px;
    height: 175px;
    border-radius: 50%;
    border: 6px solid rgb(168, 69, 66);
    background-color: rgb(255, 255, 255);
    overflow: hidden;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.about-us .card .container .title {
    margin-top: 30px;
    font-size: 24pt;
    font-family: 'Caveat', sans-serif;
    color: rgb(168, 69, 66);
}

.about-us .card .container hr {
    width: 120px;
    border: 1px solid rgb(211, 160, 159);
    margin-top: 25px;
    margin-bottom: 25px;
}

.about-us .card .container .content {
    margin-left: 30px;
    margin-right: 30px;
    font-size: 14pt;
    line-height: 1.5;
    font-family: Helvetica, Arial;
    font-weight: lighter;
    color: rgb(123, 136, 152);
    text-align: center;
}

.about-us .separator-small {
    position: absolute;
    margin-top: 100px;
    font-size: 108pt;
    font-family: 'Satisfy', sans-serif;
    color: rgb(236, 157, 147);
}

.about-us .separator-big {
    position: absolute;
    margin-top: 100px;
    font-size: 700pt;
    font-family: 'Satisfy', sans-serif;
    color: rgb(253, 228, 226);
}

/* Location ******************************************************************/

.location {
    height: 800px;
    background:  url("../assets/location-bg.jpg") center no-repeat;
}

.location .container {
    width: 100%;
    height: 100%;
    max-width: 900px;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
}

.location .when {
    margin-top: 40px;
    font-size: 36pt;
    font-family: 'Caveat', sans-serif;
    color: rgb(255, 255, 255);
    text-align: right;
}

.location .when .title {
    font-weight: bold;
}

.location .when .subtitle {}

.location .where {
    margin-bottom: 40px;
    width: 100%;
    font-size: 36pt;
    font-family: 'Caveat', sans-serif;
    color: rgb(255, 255, 255);
}

.location .where .title {
    font-weight: bold;
}

.location .where .subtitle {
    font-size: 22pt;
    font-weight: lighter;
    color: rgb(228, 228, 228);
}


/* Footer ********************************************************************/

.footer {
    height: 550px;
    background:  url("../assets/footer-bg.jpg") center no-repeat;
}

.footer .container {
    height: 100%;
    max-width: 900px;
    padding: 20px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.footer .container .content {
    margin-top: 120px;
    font-size: 18pt;
    font-family: Helvetica, Arial;
    font-weight: lighter;
    color: rgb(255, 255, 255);
    text-align: center;
}

.footer .container .content div {
    margin-bottom: 30px;
}

.footer .container .separator {
    margin-bottom: 100px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.footer .container img {
    margin-left: 30px;
    margin-right: 30px;
}

.footer .container .separator hr {
    width: 300px;
    border: 1px solid rgb(255, 255, 255);

}
